function Izvade() {
    let fname = document.querySelector('[name="fname"]')?.value || "Nav";
    let lname = document.querySelector('[name="lname"]')?.value || "Nav";
    let age = document.querySelector('[name="age"]')?.value || "Nav";
    let password = document.querySelector('[name="password"]')?.value || "Nav";
    let email = document.querySelector('[name="email"]')?.value || "Nav";
    
    let d_style = document.getElementsByTagName("option") [0].value;
    
    let file = document.querySelector('[name="file"]').value;
    let d_color = document.querySelector('[name="d_color"]').value; //maingos nevar izmantot minusa zīmi
    
    let label_quantity = document.querySelector('[name="label_quantity"]:checked')?.value || "Nav";
    let glitter_type = document.querySelector('[name="glitter_type"]:checked')?.value || "Nav";
    let sticker_styles = document.querySelector('[name="sticker_styles"]');
    
    let sticker_quantity = document.querySelector('[name="sticker_quantity"]').value;
    
    let d_text = document.querySelector('[name="d_text"]').value;
    
    let delivery_date = document.querySelector('[name="delivery_date"]').value;
    let delivery_time = document.querySelector('[name="delivery_time"]').value;
    
    let button = document.getElementById("poga");

    let izvadesVieta = document.getElementById("izvade");
    
    let masivs = [fname, lname, age, password, email, d_style, file, d_color, label_quantity, glitter_type, sticker_styles, sticker_quantity, d_text, delivery_date, delivery_time];
    
    let izvade = masivs.toString();
    
    izvadesVieta.innerText = izvade;
}